version: '3.8'

services:
    wmgzon:
        container_name: "wmgzon"
        build: .
        environment:
            - APPSECRET=test
            - ENVIRON=test
            #- ENVIRON=prod
            - FILESTORE=static/assets/img/products/
        tty: true
        ports:
            - "8080:8080"
        volumes:
            - .:/app
        restart: unless-stopped
        